@charset "utf-8";

html {overflow-y:scroll}
html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}

input, button {margin:0;padding:0;font-family:batangChe;font-size:0.93em}

p {margin:0;padding:0;word-break:break-all}
pre {overflow-x:scroll;font-size:0.81em}

.mnj {text-align:center}

#lxr {padding:0 2px}

.mfl {text-align:center;margin:0 0 5px}

#ztr {display:inline;height:136px;padding:2px;border:1px solid #f3f3e1}

.mbp {font-size:0.81em;padding:0 9px;margin:9px}

#rereb {display:inline-block;position:relative;width:764px;text-align:center}

.nyfc {font-size:1.24em;margin:0 6px}

#kdtv {padding:0 0 8px}
.algx {border:1px solid #6055a8}
#erctxy {display:inline;position:relative;width:488px;height:116px;text-align:left;padding:0 0 4px;margin:0 0 5px}
.ydzwyb {display:inline;text-align:center;padding:0 0 2px;margin:0 0 2px}

#jjfbxn {position:relative;text-align:left}

.uyu {text-align:center}

#zvecc {display:block;width:300px;height:145px;margin:0 1px}
#wjl {display:inline;padding:0 0px;margin:0 2px}
#phxtwk {text-align:center}

.woipv {text-align:center;padding:10px}
.ufluz {display:inline-block;text-align:center;padding:0 0 6px;margin:0 4px;border:1px solid #689423}
#nlpik {font-size:1.06em;margin:0 0 3px}
.qnvsln {text-align:left;margin:10px}
#rwnqdv {display:inline;text-align:center}
.oyerg {font-size:1.16em;margin:0 0 4px}
.pzoezo {position:relative;width:777px;text-align:center}
#clfbds {position:relative;text-align:center;font-size:1.06em;padding:0 0 5px;margin:0 0px}
#kvj {height:286px}
.dlmmmv {position:relative;text-align:center;padding:0 8px}
#ovoir {position:relative;height:290px;text-align:center;border:1px solid #586de2}
#mkfjb {position:relative;width:807px;text-align:center;margin:9px;border:1px solid #5f16e9}

.hmnrtz {position:relative;font-size:1.23em;margin:8px}

.mkrxom {position:relative;width:876px;padding:0 0 3px}

.bgkkny {display:block;width:446px;text-align:center;margin:0 0 4px}
.rvmfs {position:relative;height:150px;text-align:center}
.vpiboz {height:133px;text-align:left;font-size:1.04em;padding:0 0 9px}
#qptpm {position:relative;width:798px;text-align:center;font-size:0.89em;padding:0 1px}

.htui {display:block;text-align:center;margin:0 4px}
#aqalb {text-align:left;margin:6px}
.kuna {margin:0 0 6px}
.afrs {text-align:center}

#kbyz {text-align:left}
.neoz {display:inline;width:323px;height:237px;text-align:left;margin:0 6px}

#tnw {text-align:center;margin:0 0 10px}
.jujdpy {text-align:center;font-size:0.81em;margin:0 7px}

#dkm {width:484px;text-align:center;padding:6px}
#ddypg {text-align:center;font-size:1.06em;margin:0 4px;border:1px solid #bb2841}
.cxaoe {position:relative;text-align:center;padding:0 0 4px}
#ohztpw {position:relative;width:742px;text-align:center;font-size:1.11em;padding:8px;border:1px solid #aa3133}
.stispw {text-align:left}
#znsbi {text-align:left}
.lipkd {position:relative}
.fmmli {}
.mjz {text-align:center;padding:0 6px}
.jzgduf {display:block;text-align:center;font-size:1em}

#lda {height:113px;padding:5px}
.iknfts {display:inline;text-align:center;padding:0 0 3px}
.kdjr {font-size:1.21em}
#tauf {position:relative}
.jama {font-size:1.01em;margin:3px}
.fmuts {font-size:1.09em}

#offhm {width:562px}
.mhgtf {display:inline-block;width:357px;height:143px;text-align:center;font-size:1.2em;padding:0px;margin:3px}

.bnji {padding:0 4px;border:1px solid #3c7bbb}

#rvsjb {text-align:left;padding:0 4px}
#ppnjit {display:inline;font-size:1.03em;padding:0 10px;margin:0 0 7px;border:1px solid #e540b3}
.eazdj {position:relative;padding:0 9px}
.cqbrxs {position:relative;padding:10px}
